clang 10.0.0git

Typedefs
InterpState.cpp File Reference
`#include "InterpState.h"`
`#include <limits>`
`#include "Function.h"`
`#include "InterpFrame.h"`
`#include "InterpStack.h"`
`#include "Opcode.h"`
`#include "PrimType.h"`
`#include "Program.h"`
`#include "State.h"`
Include dependency graph for InterpState.cpp:

Go to the source code of this file.

## Typedefs
using | APSInt = llvm::APSInt

## Typedef Documentation

## ◆ APSInt

using APSInt = llvm::APSInt

Definition at line 22 of file InterpState.cpp.